
.container{
    width: 1200px;
}
.theme-dqwz{
    background: none;
    color: #333333;
    border-bottom: 1px solid #e5e5e5;
    padding: 28px 0 20px 8px;
}
.theme-dqwz a{
    color: #333333;
}
/*  领域分类*/
.list_lyfl{
    width: 98%;
    margin-top: 46px;
    border-bottom: 1px dashed #e5e5e5;
    padding-bottom: 10px;
}
.lyfl_tit,.lyfl_nav{
    float: left;
   max-height: 190px;
}
.lyfl_tit{
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    width: 9%;
}
.lyfl_nav{
    width: 86%;
    margin-left: 40px;
    margin-bottom: 20px;
}
.lyfl_nav li{
    float: left;
    width: 194px;
    margin-bottom: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 5px;
}
.lyfl_nav li a{
    font-size: 16px;
    color: #000000;
}
.lyfl_nav li a.on{
    color: #c20201;
}
.lyfl_nav li a:hover{
    color: #c20201;
}
/* 一级事项分类 */
.yjsxfl{
    border: none;
    height: auto;
}
.yjsxfl .lyfl_tit{
    width: 12%;
}
.yjsxfl .lyfl_nav{
    width: 83%;
}
/* list */
.jczwgk_list_box{
    margin-top: 20px;
    margin-bottom: 60px;
}
.list-fl{
    width: 23%;
}
.list-fl>p{
    width: 100%;
	height: 52px;
	background-color: #c20201;
    line-height: 52px;
    color: #ffffff;
    font-size: 18px;
    padding: 0;
    margin: 0;
}
.list-lm li{
    height: 53px;
    line-height: 53px;
    border: none;
    background-color: #f3f3f3;
    text-align: left;
    padding-left: 50px;
}
.list-lm .list_li01{
	background: url(../images/jczwgk/list_tit_bg.png)no-repeat bottom;
    color: #c20201;
    font-size: 16px;
    font-weight: bold;
}
.list-lm .list_li01::after{
    content: "";
    width: 4px;
	height: 15px;
	background-color: #c20201;
    position: absolute;
    left: 31px;
    top: 20px;

}

.list-lm li:before{
    display: none;
}
.list-lm li a:hover{
    color: #c20201;
}
.list-fr{
    width: 74%;
}
.list-fr>p{
    color: #333333;
	background-color: #f3f3f3;
    font-size: 18px;
    font-weight: bold;
    padding:0 21px;
}
.list-fr>p span{
    font-size: 18px;
    line-height: 52px;
    background:none;
    float: none;
    color: #333333;
    padding: 0;
}
.list li{
    line-height: 38px;
    background: url(../images/jczwgk/dian_red.png) no-repeat 0 center;
}
.list li span{
    display: none;
}
/* 新 */

.xssc_nav li{
    width: auto;
    text-align: center;
    padding-right:0 ;
    margin-right: 20px;
}

.list-lm li.on a{
    color: #c20201;
    font-weight: bold;
}

.ulh{
    max-height: 660px;
    overflow-y: auto;
}
@media (max-width: 768px) {
    .container{
            width: 100%;
            padding: 0 5px;
    }
    .list_lyfl{
        width: 100%;
        padding: 0 5px;
        margin-top: 24px;
    }
    .lyfl_tit,.lyfl_nav,.yjsxfl .lyfl_tit{
        float: none;
        width: 100%;
        margin: 0;
    }
    .lyfl_tit,.yjsxfl .lyfl_tit{
        margin-bottom: 18px;
    }
    .lyfl_nav li{
        width: 50%;
        margin-bottom: 15px;
    }
    .list-fl{
        width: 100%;
        display: block;
    }
    .list-lm .list_li01{
        background-size: 100%;
    }
    .list-fr{
        width: 100%;
        margin-top: 20px;
    }
    .xssc_nav li{
        width: auto;
    }
}